
/*-----------------------------------------------------------------------------------*/
/* contact
/*-----------------------------------------------------------------------------------*/
.category-single {
    padding-top: 43px;
    padding-bottom: 43px;
}
.category-single a {
    display: inline-block;
}
.category-single a:hover span.icon {
    background: #ef5b34;
    border-color: #ef5b34;
}
.category-single a:hover span.icon i {
    color: #ffffff;
}
.category-single a:hover span {
    color: #ef5b34;
}
.category-single .current span.icon {
    background: #ef5b34;
    border-color: #ef5b34;
}
.category-single .current span.icon i {
    color: #ffffff;
}
.category-single .current span {
    color: #ef5b34;
}
.category-single span {
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-style: normal;
    -webkit-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
    display: inline-block;
}
.category-single span.icon {
    height: 72px;
    width: 72px;
    line-height: 66px;
    text-align: center;
    display: inline-block;
    border: 1px solid #e9e9e9;
    -webkit-border-radius: 70px;
    border-radius: 70px;
    margin-bottom: 15px;
}
.category-single span.icon i {
    display: inline-block;
    color: #35abdf;
    font-size: 24px;
    vertical-align: middle;
    -webkit-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}
.contact-category {
    border-bottom: 1px solid #efefef;
}
.contact-category .support {
    border-left: 1px solid #efefef;
    border-right: 1px solid #efefef;
}
.contact-form-section {
    padding-top: 90px;
    padding-bottom: 110px;
}
.contact-form-section h2 {
    font-size: 30px;
}
.contact-form-section #contact-form {
    margin-top: 50px;
}
.contact-form-section #contact-form ::-webkit-input-placeholder {
    color: #303b40;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
}
.contact-form-section #contact-form :-moz-placeholder {
    /* Firefox 18- */
    color: #303b40;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
}
.contact-form-section #contact-form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #303b40;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
}
.contact-form-section #contact-form :-ms-input-placeholder {
    color: #303b40;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
}
.contact-form-section #contact-form ::-webkit-input-placeholder {
    font-size: 18px;
}
.contact-form-section #contact-form :-moz-placeholder {
    /* Firefox 18- */
    font-size: 18px;
}
.contact-form-section #contact-form ::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 18px;
}
.contact-form-section #contact-form :-ms-input-placeholder {
    font-size: 18px;
}
.contact-form-section #contact-form input[type="text"],
.contact-form-section #contact-form input[type="email"],
.contact-form-section #contact-form textarea {
    width: 100%;
    border: 1px solid #e8e8e8;
    margin-bottom: 30px;
    outline: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    -webkit-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}
.contact-form-section #contact-form input[type="text"]:focus,
.contact-form-section #contact-form input[type="email"]:focus,
.contact-form-section #contact-form textarea:focus {
    border-color: #ef5b34;
}
.contact-form-section #contact-form input[type="text"],
.contact-form-section #contact-form input[type="email"] {
    height: 48px;
    padding: 0 20px;
}
.contact-form-section #contact-form textarea {
    padding: 20px;
    resize: none;
}
.contact-form-section #contact-form input[type="submit"] {
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-style: normal;
    height: 50px;
    border: none;
    line-height: 50px;
    padding: 0 30px;
    background: #7ed056;
    color: #ffffff;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}
.contact-form-section #contact-form input[type="submit"]:hover {
    background: #303b40;
}
/*-----------------------------------------------------------------------------------*/
/* contact ends
/*-----------------------------------------------------------------------------------*/